eMMC Contents
=============

.. figure:: ../images/eMMC-nmhw21.png
   :alt: eMMC Contents

eMMC Contents

Startup Sequence
================

.. figure:: ../images/boot-graph-nmhw21.png
   :alt: Startup Graph

Startup Graph
